Bug 138706 - wb 9 ch5 discussion typo (spare-disk 0)
wb 9 ch5 discussion typo (spare-disk 0)
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2004-11-10 14:55 EST by Vince Hoang
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-31 19:27:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vince Hoang 2004-11-10 14:55:15 EST
Description of problem:

The RAID5 example, the spare-disk line should read 3 and not 0:
spare-disk  0
Comment 1 Brad Smith 2004-12-31 19:27:58 EST
The raid-disk array and the spare-disk array use separate indexes, so
the first spare disk is always spare-disk 0, regardless of how many
raid-disks have been defined. For an example of this, see the examples
in the raidtab man page.

Note You need to log in before you can comment on or make changes to this bug.